Bug 106268 - Missing spaces in the terms of service page.
Missing spaces in the terms of service page.
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Veillard
Depends On:
  Show dependency treegraph
Reported: 2003-10-04 10:16 EDT by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-23 11:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-10-04 10:16:30 EDT
Description of problem:
The TOS page text is composed of (localized) paragraps and (unlocalized) URLs.
There is a space missing at the end of one of the messages:
    Subscription Agreement, which may be reviewed at""") +
so the result is ..."athttps://"...

Version-Release number of selected component (if applicable):

Additional info:
Having the whole sources in CVS at elvis would be so much more comfortable than
having to get the SRPM from rawhide :-)
Comment 1 Daniel Veillard 2003-10-23 10:14:34 EDT
I checked and I think this has been fixed in the latest version 2.1.1


Comment 2 Miloslav Trmac 2003-10-23 10:56:40 EDT
You are right, but the string change was not pushed to elvis.redhat.com,
so one paragraph of the TOS is now untranslated ):

That means
* elvis.redhat.com should get a newer version
* translators should update (or someone (you:) can update all translations)
* new package
I understand we are in/near the freeze, so feel free to defer this after FC 1.
Comment 3 Daniel Veillard 2003-10-23 11:53:04 EDT
Huh ? I did push all the strings back to the i18n CVS repository when I did
the 2.1.1 release on Thu Oct 16 . I don't understand why this didn't propagated
to the translators. Maybe they didn't had time to update, but this was pushed
before the string freeze ! Now if the translators didn't had time to update,
this is independant of anything I can do myself !
I sync the I18N strings both ways before any release, I did it for 2.1.1, from
my viewpoint this is fixed. Now the update for all translation may not be there
yet, but that's independant of the status of the bug itself, this is at least
fixed for en_US (I'm french !).


Note You need to log in before you can comment on or make changes to this bug.